AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ConfbridgeTalking Event

This event is sent when the conference detects that a user has either begin or stopped talking.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ConfbridgeTalkingEventHandler ConfbridgeTalking

    Public Event ConfbridgeTalking As ConfbridgeTalkingEventHandler

    public:
     event ConfbridgeTalkingEventHandler^ ConfbridgeTalking {
    	void add (ConfbridgeTalkingEventHandler^ value);
    	void remove (ConfbridgeTalkingEventHandler^ value);
    }

    member ConfbridgeTalking : IEvent<ConfbridgeTalkingEventHandler,
        ConfbridgeTalkingEvent>

#### Value

Type: AsterNET.Manager
ConfbridgeTalkingEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace